

H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.1em; COLOR: #000000; FONT-FAMILY: Verdana; text-align: center; }
H2 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt; text-align: center;}
H3 {FONT-WEIGHT: normal; FONT-SIZE:  1.0em; COLOR: #FFFFFF; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt;  display: inline;}


.rahmen_1 { 	border: 1px solid #3583E4;  padding: 2px;  margin: 20px 0px 0px 10px;  float: right; }
a.blue:link,a.blue:active,a.blue:visited,a.blue:hover{FONT-SIZE:  1.0em; font-weight: normal;   color: #3F4DD5; FONT-FAMILY: Verdana;}

.ticker_kom_kopf {

    color: #FFFFFF;
    padding-left: 10px;
    margin: 5px;
}




	.ticker_text2 {

	float: left;
	padding-left: 5px;
	padding-right: 15px;
    margin: 2px 0px;
	color: #FFFFFF;
	
}


	.ticker_status_img {
	
	float: left;
    width: 40px;
    text-align: center;
	padding-left: 5px;
	
}